

.masonry_gallery_item {
padding: 0px !important;
}
.masonry_gallery_item_outer {
padding: 0px !important;
}

.q_icon_with_title.center.center .icon_holder {
     margin: 0 0 38px !important;
}

.q_icon_with_title.center.center .icon_title {
     margin-bottom: 19px;
}

.title.title_size_medium h1 {
     text-transform: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
     margin-top: 2px;
}

.social_share_dropdown ul li a:hover i {
    color: #fff !important;
}

 header:not(.with_hover_bg_color) nav.main_menu>ul>li.active:hover>a {
opacity: 1;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 5px 16px 4px 19px;
line-height: 23px;
border-radius: 3em;
background-color: #fc0f3e;
}

.filter_holder ul li span {
padding: 4px 22px 3px; 
}

.filter_holder ul li.current span {
line-height: 23px;
border-radius: 3em;
background-color: #999999;
}

.portfolio_main_holder .item_holder .portfolio_title {
margin-bottom: 9px;
}

.projects_holder article .portfolio_description {
padding: 27px 0 22px;
}

div.icon_social_holder {
display: none;
}

.vid {
width: 100%;
margin-bottom: -10px;
}

ul.slides {
margin: 0 25px 0 25px;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #444444;
}

::selection {
background: #fc0f3e;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
 /* IE10+ specific styles go here */ 
 nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
 bottom:30%;
}
}